Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_eps_t Struct Reference

## Data Fields
wmfD_Rect | bbox
wmfStream * | out
char * | Title
char * | Creator
char * | Date
char * | For
int | eps_x
int | eps_y
unsigned int | eps_width
unsigned int | eps_height
unsigned int | page_width
unsigned int | page_height
unsigned long | flags

## Field Documentation

wmfD_Rect _wmf_eps_t::bbox

char* _wmf_eps_t::Creator

char* _wmf_eps_t::Date

unsigned int _wmf_eps_t::eps_height

unsigned int _wmf_eps_t::eps_width

int _wmf_eps_t::eps_x

int _wmf_eps_t::eps_y

unsigned long _wmf_eps_t::flags

char* _wmf_eps_t::For

wmfStream* _wmf_eps_t::out

unsigned int _wmf_eps_t::page_height

unsigned int _wmf_eps_t::page_width

char* _wmf_eps_t::Title

The documentation for this struct was generated from the following file:

- eps.h